Cleanup doc for rings

16 May 2012 07:46 - Anna Maria Bigatti

Status: Closed Start date: 16 May 2012

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: CoCoALib-0.9951 Spent time: 8.50 hours

Description

Some documentation has already been rewritten.

Check that all files have appropriate links to operations in the right position in the RingElem page.

History

#1 - 16 May 2012 08:53 - Anna Maria Bigatti

- % Done changed from 50 to 60

#2 - 16 May 2012 10:16 - Anna Maria Bigatti

- % Done changed from 60 to 70

A richer template for the documentation is offered in empty.txt for homogeneity in class descriptions and facilitating cross references.

=== Examples ===[examples]

=== Constructors and pseudo-constructors ===[constructors]

=== Query and cast ===[query]

=== Operations on a BlahClass ===[operations]

#3 - 16 May 2012 11:37 - Anna Maria Bigatti

- % Done changed from 70 to 80

#4 - 16 May 2012 15:03 - Anna Maria Bigatti

- % Done changed from 80 to 90

#5 - 28 May 2012 14:11 - Anna Maria Bigatti

- Status changed from New to Closed

- % Done changed from 90 to 100
